h2{
  margin: 0;
}
.error-container{
  display: flex;
  align-items: center;
  width: 100%;
  height: 100Vh;
  background: #fff;
}
.error__message{
  margin: 0 auto;
  width: 30%;
  height: 25%;
  background: rgb(245, 121, 90);
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}